
.mailform h2 {
	background-color:#333333;
	color:#ffffff;
	padding:5px;
}

.mailform table {
	table-layout:fixed;
	border-collapse:collapse;
	empty-cells:show;
}

.mailform th , .mailform td {
	border-bottom:1px dotted #999999;
	padding:8px 0 7px 0;
}

.mailform th {
	width:30%;
}

.mailform td {
	width:70%;
}

.mailform .submit {
	margin:10px 0 0 0;
	text-align:center;
	background-color:#f1f1f1;
	padding:10px 0 10px 0;
}

/*-------------------------------------*/